uuid:
  -
    value: 65353430-e8de-4eaf-a4f8-ebd53493729d
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-02T08:58:01+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '7'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_incontent_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>An excursion to&nbsp;<strong>Attica Zoological Park&nbsp;</strong>in Spata will excite your little ones, as they will have the opportunity to experience for themselves a unique journey to the five continents, through the life of 2000 animals from 350 species.</p>\r\n\r\n<blockquote>\r\n<p>The&nbsp;go-karts<strong>&nbsp;</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\r\n</blockquote>\r\n\r\n<p>For non-stop games, visit the theme parks&nbsp;<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>&nbsp;</strong>and its neighbouring&nbsp;<strong>Kidom&nbsp;</strong>in Redi, or the more adventurous – for slightly older kids -&nbsp;<strong>Adventure Park&nbsp;</strong>in Malakasa. An alternative suggestion is&nbsp;<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The&nbsp;<strong>go-karts&nbsp;</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\r\n\r\n<ol>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n</ol>\r\n\r\n<p>For non-stop games, visit the theme parks&nbsp;<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>&nbsp;</strong>and its neighbouring&nbsp;<strong>Kidom&nbsp;</strong>in Redi, or the more adventurous – for slightly older kids -&nbsp;<strong>Adventure Park&nbsp;</strong>in Malakasa. An alternative suggestion is&nbsp;<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The&nbsp;<strong>go-karts&nbsp;</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\r\n\r\n<ul>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n\t<li>Agios Kosmas guarantee</li>\r\n</ul>\r\n\r\n<p>For non-stop games, visit the theme parks&nbsp;<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>&nbsp;</strong>and its neighbouring&nbsp;<strong>Kidom&nbsp;</strong>in Redi, or the more adventurous – for slightly older kids -&nbsp;<strong>Adventure Park&nbsp;</strong>in Malakasa. An alternative suggestion is&nbsp;<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The&nbsp;<strong>go-karts&nbsp;</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\r\n\r\n<ul>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>An excursion to\_<strong>Attica Zoological Park\_</strong>in Spata will excite your little ones, as they will have the opportunity to experience for themselves a unique journey to the five continents, through the life of 2000 animals from 350 species.</p>\n\n<blockquote>\n<p>The\_go-karts<strong>\_</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\n</blockquote>\n\n<p>For non-stop games, visit the theme parks\_<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>\_</strong>and its neighbouring\_<strong>Kidom\_</strong>in Redi, or the more adventurous – for slightly older kids -\_<strong>Adventure Park\_</strong>in Malakasa. An alternative suggestion is\_<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The\_<strong>go-karts\_</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\n\n<ol>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n</ol>\n\n<p>For non-stop games, visit the theme parks\_<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>\_</strong>and its neighbouring\_<strong>Kidom\_</strong>in Redi, or the more adventurous – for slightly older kids -\_<strong>Adventure Park\_</strong>in Malakasa. An alternative suggestion is\_<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The\_<strong>go-karts\_</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\n\n<ul>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n\t<li>Agios Kosmas guarantee</li>\n</ul>\n\n<p>For non-stop games, visit the theme parks\_<strong><a href=\"https://www.discovergreece.com/en/directory/activities/allou-fun-park\">Allou! Fun Park</a>\_</strong>and its neighbouring\_<strong>Kidom\_</strong>in Redi, or the more adventurous – for slightly older kids -\_<strong>Adventure Park\_</strong>in Malakasa. An alternative suggestion is\_<strong>Polymechanon</strong>, a new technological theme park right next to Allou! Fun Park with rides based on robotics, informatics and virtual reality. The\_<strong>go-karts\_</strong>in Agios Kosmas guarantee family fun, so long as the kids are old enough to drive them.</p>\n\n<ul>\n</ul>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
